Subject: bug#53645: Unable to guix pull on pinebook pro

From: "D. Birch" <[email-masked]>
Date: Wed, 2 Feb 2022 08:47:26 +0000

Thank-you for all the help.

I left the laptop ticking away again after adding 10G of swap.

I've attached the stdout and stderr, as before.

Things got much further and the system was building for the whole day, I
left it running overnight and in the morning hit another "bug".

I can't see where the build log is this time to attach.

I don't fully understand what guix pull does. If I was to run it again,
would everything begin from the start, or is there some chance re-running
it would pick up where it left off?

I'll try it shortly and find out I suppose.